@font-face {
    font-family: antonio;
    src: url(/css/fonts/Antonio-Regular.ttf);
}
body {
	font-family: 'Montserrat', sans-serif;
}
a:hover {
	text-decoration: none;
}
a:focus, button:focus, input:focus {
	outline: none !important;
}
.container {
	width: 91%;
}
.header-top {
	border: 0;
	border-radius: 0;
	background: #f4f4f4;
	margin:0;
}
.modal {
	z-index: 10000000;
}
.header-top .navbar-brand {
	padding: 8px 15px;
}
.header-top .navbar-brand img {
	/*width: 200px;*/
}
.navbar-inverse.header-top .navbar-nav>li>a {
	color: #333;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 500;
}
.navbar-inverse.header-top .navbar-nav>li>a:hover {
	color: #333;
}
.products-list {
	padding: 30px 0 50px 0;
}
.products-list .row {
	margin: 0;
}
.products-list .head {
	color: #000;
	font-size: 18px;
	font-weight: 600;
	margin-top: 40px;
	margin-bottom: 10px;
}
.products-list .head a {
	margin-left: 10px;
    font-size: 14px;
    color: #40adad;
}
.list-show {
	padding: 0 2px;
}
/*.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
	-webkit-backface-visibility: initial !important;
	-moz-backface-visibility: initial !important;
    -ms-backface-visibility: initial !important;
    -webkit-transform: initial !important;
    -moz-transform: initial !important;
    -ms-transform: initial !important;
}*/
.list-show a {
	display: block;
    overflow: hidden;
    position: relative;
    padding: 7px 0px;
    cursor: pointer;
}
.list-show a img {
	width: 100%;
	-moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.list-show a.current:before {
	border: 8px solid #333;
	content: "";
	position: absolute;
	top: 7px;
	right: 0;
	left: 0;
	bottom: 7px;
	z-index: 1;
}
.list-show a.current:after {
	content: "";
	left: 50%;
	border: solid transparent;
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(51, 51, 51, 0);
	border-top-color: #333;
	border-width: 10px;
	margin-left: -10px;
	position: absolute;
	bottom: -10px;
	left: 50%;
}
.list-show a:hover img {
	-moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.list-show a .details {
	position: absolute;
	top: -7px;
	left: 0;
	display: none;
	right: 0;
	text-align: center;
	color: #fff;
	bottom: -7px;
	background: rgba(0,0,0,0.3);
	content: "";
	border-radius: 14px;
	-webkit-transition: background-color 1000ms linear;
    -moz-transition: background-color 1000ms linear;
    -o-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
}
.no-padding {
	padding: 0 !important;
}
.list-show a:hover .details {
	display: block;
}
.list-show a .detail-top {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
.list-show a .details .details-inner {
	display: table;
	height: 100%;
	width: 100%;
}
.list-show a .details:hover {
	background: rgba(0,0,0,0.7);
}
.details-show {
	padding: 35px 150px;
	width: calc(100%);
	position: relative;
	z-index: 1000;
}
.details-show {
	font-size: 15px;
}
.details-show strong {
	font-weight: 500;
}
.details-show p {
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
}
.details-show p span {
	font-family: 'Montserrat', sans-serif !important;
}
.details-show h1 {
	font-size: 15px;
}
.details-show h4 {
	font-size: 25px;
	margin-bottom: 20px;
}
.details-show h5 {
	font-weight: 300;
	font-size: 25px;
	margin-bottom: 20px;
}
.details-show .redeem {
	margin-top: 20px;
}
.details-show .redeem .redeem-link {
	background: #333;
	color: #fff;
	padding: 10px 20px;
	display: inline-block;
	font-weight: 500;
	border-radius: 4px;
	font-size: 17px;
}
.details-show .redeem .redeem-link:hover {
	background: #40adad;
	color: #fff;
}
.details-show .redeem .social {
	display: inline-block;
	width: 30px;
	height: 30px;
	color: #fff;
	line-height: 30px;
	text-align: center;
	border-radius: 50%;
	margin-left: 15px;
	background: #333;
	font-size: 16px;
}
.details-show .redeem .social:hover {
	background: #40adad;
	color: #fff;
}
.list-show a.current:hover img {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}
.list-show a.current .details {
	top: 7px;
    bottom: 7px;
    border-radius: 3px;
}
.popover {
	z-index: 10000000;
}
.sign-in-join .modal-dialog {
    width: 730px;
}
.sign-in-join .modal-content {
    border-radius: 0;
}
.sign-in-join .modal-header {
    padding: 30px 75px 15px 75px;
    position: relative;
    background: #f4f4f4;
}
.sign-in-join .modal-header .close {
    position: absolute;
    top: 2px;
    width: 40px;
    right: -40px;
    background: #000;
    color: #fff;
    line-height: 40px;
    text-align: center;
    opacity: 1;
    text-shadow: none;
}
.carousel-indicators {
    bottom: 20px;
    width: auto;
    top: 25px;
    left: inherit;
    right: 60px;
    margin: 0;
}
.carousel-indicators .active {
	margin: 0 0 0 5px;
}
.carousel-indicators li {
    width: 12px;
    height: 12px;
    margin: 0 0 0 5px;
    border: 2px solid #fff;
    border-radius: 10px;
}
.sign-in-join .modal-body {
    padding: 0;
    display: inline-block;
}
.sign-in-join .modal-body .banner-modal {
    background: #40adad;
    padding: 15px 75px;
    color: #fff;
}
.sign-in-join .modal-body .banner-modal h3 {
    font-weight: 600;
    font-size: 26px;
    letter-spacing: 3px;
}
h3, .h3 {
	font-family: 'Montserrat', sans-serif;
}
.sign-in-join .modal-body .body-form {
    padding: 35px 35px;
    display: inline-block;
    width: 100%;
    font-size: 14px;
}
.sign-in-join .modal-body .body-form .common-box .heading {
    font-size: 16px;
    color: #000;
    font-weight: 700;
    margin-bottom: 20px;
}
.sign-in-join .modal-body .main-login .form-control {
    border: 1px solid #ccc;
    box-shadow: none;
    font-size: 13px;
    height: 30px;
    border-radius: 2px;
}
.sign-in-join .modal-body .main-login .btn {
    background: #000;
    border: 1px solid #000;
    color: #fff;
    font-size: 14px;
    padding: 3px 0;
    width: 80px;
    font-weight: 500;
}
.tab-content{
	display: none;
    overflow-y: hidden;
	padding: 15px;
	background: #ededed;
	-webkit-transition: max-height 0.8s ease-in-out;
    -moz-transition: max-height 0.8s ease-in-out;
    -o-transition: max-height 0.8s ease-in-out;
    transition: max-height 0.8s ease-in-out;
}

.tab-content.current{
	display: block;
	-webkit-transition: max-height 0.8s ease-in-out;
    -moz-transition: max-height 0.8s ease-in-out;
    -o-transition: max-height 0.8s ease-in-out;
    transition: max-height 0.8s ease-in-out;
}
.tab-content.current .details-show {
	background: #ededed;
}
.owl-dots {
	display: none;
}
.owl-nav button {
    position: absolute;
    top: 7px;
    bottom: 7px;
    background: rgba(0,0,0,0.5) !important;
    width: 40px;
    display: block;
}
.owl-nav button span {
	width: 20px;
    height: 20px;
    line-height: 16px;
    background: #ccc;
    color: #333;
    margin-top: 45%;
    margin-left: 10px;
    text-align: center;
    display: block;
    font-size: 27px;
    border-radius: 50%;
}
.owl-nav button.owl-prev {
	left: 2px;
}
.owl-nav button.disabled {
	display: none;
}
.owl-nav button.owl-next {
	right: 2px;
}
.donate-section {
	border-bottom: 3px solid #d51733;
	padding: 40px 0;
	background: #f9f9f9;
}
.donate-section .form-top {
	display: inline-block;
	text-align: center;
}
.donate-section .form-control {
	border-radius: 0;
	display: inline-block;
	width: 130px;
	-webkit-appearance: none;
  -webkit-border-radius: 0px;
}
.content-details.right-section {
	float: right;
}
.donate-section span {
	line-height: 35px;
	color: #666;
	font-size: 15px;
	padding: 0 30px;
}
.donate-section .btn {
	border: 1px solid #000;
	background: #000;
	border-radius: 0;
	padding: 0 30px;
	line-height: 30px;
	position: relative;
	top: -1px;
}
.donate-section .btn:focus {
	border: 1px solid #000;
	outline: none;
	background: #000;
}
.donate-section select {
	margin: 0 15px;
	width: 170px !important;
	background: #f9f9f9;
}
.search-btm .kw input {
	border-radius: 0;
	display: inline-block;
    width: 250px;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    border: 1px solid #ccc !important;
    height: 35px;
    padding: 0 10px;
}
.search-btm form {
	text-align: center;
	width: 100%;
}
.search-btm select {
	border: 1px solid #ccc;
    height: 35px;
    border-radius: 0;
	display: inline-block;
    width: 300px;
    margin: 0;
    border: 1px solid #ccc !important;
    padding: 0 10px;
}
.search-btm .section-title {
	display: none;
}
.search-btm .sbtn input {
	color: #fff;
    height: 35px;
    position: relative;
    top: -1px !important;
}
.search-btm .st-service {
	display: inline-block;
	width: auto;
	padding: 0 5px;
	float: none;
}
.donate-link {
	padding: 4px 10px !important;
    color: #fff !important;
    border: 1px solid #000;
    background: #000;
    border-radius: 0;
    position: relative !important;
    top: 9px;
}
.content-details {
	float: left;
    width: 300px;
}
.footer-telstra ul {
	list-style: none;
	float: left;
	padding: 0;
	margin: 0;
}
footer {
	background: #000;
	color: #fff;
	padding: 0 80px 0 15px ;
	line-height: 50px;
}
.footer-telstra ul li {
	display: inline-block;
	margin-right: 15px;
}
.footer-telstra ul li a {
	color: #fff;
}
.footer-telstra .support {
	float: right;
	margin: 0;
}
.footer-terms p {
	background: #666;
	padding: 10px 50px 10px 50px;
	color: #fff;
	font-weight: 600;
	font-size: 13px;
}
.footer-terms a {
	color:#fff;
}

.purchase-points-modal {
	font-family: 'Roboto', sans-serif;
}
.purchase-points-modal .modal-dialog {
	width: 550px;
}
.purchase-points-modal .form-group h4 {
	font-size: 18px;
	margin-top: 40px;
}
.purchase-points-modal .modal-body {
	padding: 10px 40px 40px 40px;
	position: relative;
}
.purchase-points-modal .modal-body .close {
	opacity: 1;
	position: absolute;
	top: 15px;
	right: 15px;
}
.purchase-points-modal .form-group .form-control {
	height: 45px;
	border-radius: 25px;
	padding: 0 20px !important;
	width: 100% !important;
}
.purchase-points-modal .sub-heading-modal {
	font-size: 13px;
	color: #666;
}
.purchase-points-modal .sub-heading-modal a {
	color: #333;
	font-weight: 500;
}
.purchase-points-modal .btn {
	background: #000;
	font-size: 16px;
	padding: 10px 60px;
	font-weight: 500;
	border: 1px solid #000;
	margin-top: 20px;
}
.purchase-points-modal .logo-modal {
	float: right;
	margin-top: 20px;
	width: 130px;
}
.tab-saving-calc {
	float: left;
	width: 100%;
}
.tab-saving-calc .tab-content {
	max-height: inherit;
}
.tab-saving-calc .nav-tabs {
	margin: 25px 0;
	border-bottom: 0;
}
.tab-saving-calc .nav-tabs li {
	width: 50%;
	margin: 0;
	position: relative;
}
.tab-saving-calc .nav-tabs li a {
	text-align: center;
	color: #333;
	font-size: 16px;
	background: #eee;
	padding: 15px 0;
	border: 0;
}
.tab-saving-calc .nav-tabs li.active a {
	margin: 0;
	color: #fff;
	background: #4182b4;
}
.tab-saving-calc .nav-tabs li.active,.tab-saving-calc .nav-tabs li a:hover,  .tab-saving-calc .nav-tabs li.active a, .tab-saving-calc .nav-tabs li.active a:hover {
	border: 0;
	border-radius: 0;
}
.tab-saving-calc .nav-tabs .or {
	position: absolute;
    top: 15px;
    text-align: center;
    right: -13px;
    width: 25px;
    z-index: 10000;
}
.tab-saving-calc .nav-tabs .or span {
	width: 25px;
	height: 25px;
	border-radius: 50%;
	line-height: 25px;
	background: #fff;
	display: inline-block;
}
.tab-saving-calc .tab-content {
    max-height: inherit;
    background: #fff !important;
    display: block !important;
}
@media only screen and (max-width: 767px) {
	.search-btm .kw input {
		width: 100%;
	}
	footer {
		padding: 10px 80px 10px 15px;
		line-height: 30px;
	}
	.search-btm form {
		text-align: left;
	}
	.sign-in-join .modal-dialog {
		width: 100%;
		margin: 0;
		padding: 15px;
	}
	.search-btm .st-service {
		width: 100%;
	}
	.sign-in-join .modal-title img {
		width: 200px;
	}
	.sign-in-join .modal-header .close {
		right: 0;
	}
	.details-show {
		padding: 25px;
	}
	.slick-prev, .slick-next {
		bottom: 14px;
	}
	.list-show {
		height: auto;
	}
	.list-show a.current:before {
	}
	.donate-section .form-top {
		text-align: left;
		margin-bottom: 20px;
	}
	.donate-section .btn {
		margin-top: 15px;
	}
	.donate-section select {
		margin-top: 15px;
		margin-left: 0;
		width: 100% !important;
	}
	.donate-link {
		top: 0;
	}
	.content-details {
		width: 100%;
	}
}